

<!doctype html>
<html lang="en-US">

<head>
  <meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1">

<title>Living #Ferguson</title>

<!-- NPR Custom Analytics
       custom script for St Louis Public Radio sites
       it includes Chartbeat and Google Analytics -->
<script>
  (function () {
    var ga = document.createElement('script');
    ga.async = true;
    ga.src = '//stream.publicbroadcasting.net/analytics/aalp.js';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(ga, s);
  })();
</script>

<!-- Google Tag Manager-->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-2139719-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];

  function gtag() {
    dataLayer.push(arguments);
  }
  gtag('js', new Date());
  gtag('config', 'UA-2139719-1');
</script>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/favicon/safari-pinned-tab.svg" color="#ccba6d">
  <link rel="shortcut icon" href="assets/favicon/favicon.ico">
  <meta name="apple-mobile-web-app-title" content="Living #Ferguson">
  <meta name="application-name" content="Living #Ferguson">
  <meta name="msapplication-TileColor" content="#212020">
  <meta name="msapplication-config" content="assets/favicon/browserconfig.xml">
  <meta name="theme-color" content="#212020">


<!-- Safari, you're the worst -->
<meta name='format-detection' content='telephone=no'>

<!-- Chartbeat top -->
<script type="text/javascript">
  var _sf_startpt = (new Date()).getTime()
</script>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
    integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
  <link rel="stylesheet" href="css/end.css">

  

<title>Living #Ferguson | 5 Years Later|undefined</title>

<!-- SEO TAGS -->
<meta name="description" content="A St. Louis Public Radio project about life, loss and hope five years after #Ferguson">
<meta name="image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/index-thumbnail.png">

<!-- Schema.org for Google -->
<meta itemprop="name" content="Living #Ferguson | 5 Years Later">
<meta itemprop="description" content="A St. Louis Public Radio project about life, loss and hope five years after #Ferguson">
<meta itemprop="image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/index-thumbnail.png">

<!-- Open Graph general (Facebook, Pinterest & Google+) -->
<meta property="og:title" content="Living #Ferguson | 5 Years Later">
<meta property="og:description" content="A St. Louis Public Radio project about life, loss and hope five years after #Ferguson">
<meta property="og:image" content="https://apps.stlpublicradio.org/livingfergusonassets/photos/fb-image.png">
<meta property="og:url" content="https://apps.stlpublicradio.org/livingferguson/index.html">
<meta property="og:site_name" content="">
<meta property="og:locale" content="en_US">
<meta property="og:video" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/project-share.mp4">
<meta property="og:video:secure_url" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/project-share.mp4">
<meta property="og:video:type" content="video/mp4">
<meta property="og:video:height" content="720">
<meta property="og:video:width" content="1280">
<meta property="fb:admins" content="17528727100">
<meta property="og:type" content="video.other">

<!-- Open Graph - Video -->
<meta name="video:release_date" content="2019-08-13T18:13:26.071Z">
<meta name="video:height" content="720">
<meta name="video:width" content="1280">
<meta name="video:duration" content="0">
<meta name="video:type" content="video/mp4">

<!-- Twitter Player Card -->
<meta name="twitter:card" content="player" />
	<meta name="twitter:site" content="@stlpublicradio" />
	<meta name="twitter:title" content="Living #Ferguson | 5 Years Later" />
	<meta name="twitter:description" content="A St. Louis Public Radio project about life, loss and hope five years after #Ferguson" />
	<meta name="twitter:image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/index-thumbnail.png" />
	<meta name="twitter:player" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/project-share.mp4" />
	<meta name="twitter:player:width" content="1280" />
	<meta name="twitter:player:height" content="720" />


  <meta name="video:tag" content="Ferguson">

  <meta name="video:tag" content="St. Louis Public Radio">

  <script src="app.js"></script>
</head>

<body class="end-page">
  

<!-- Page Header -->
<header class="header columns is-mobile is-marginless" aria-role="banner">

  <div class="header_logo  stlpr_logo ">

    
    <a href="https://news.stlpublicradio.org"><img src="assets/stlpr-logo-white.png"></a>
    
  </div> <button class="reset header_share is-uppercase" onclick="launchShareModal()" aria-label="Share">
    <span>Share</span>
    <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M21.93 198.63c12.4-70.16 79.4-117.16 134.4-116.16V50.83a2.07 2.07 0 0 1 3.6-1.39l67.64 74.64a2.07 2.07 0 0 1 0 2.78l-67.64 73.7a2.07 2.07 0 0 1-3.59-1.4v-36.78S71.48 146.89 25.51 200c-1.25 1.48-3.91.51-3.58-1.37z"/>
</svg>

  </button>

</header>
  <section class="section">
    <div class="container">
      <div class="columns is-centered">
        <div class="column is-one-half" id="title-column">
          <a href="index.html">
            <div class="content">
              <h1 class="title is-1 is-spaced">
                Living <span class="hashtag">#</span>Ferguson
              </h1>
              <h2 class="subtitle">
                5 Years After the Killing of Michael Brown Jr.
              </h2>
            </div>
          </a>
        </div>
        <div class="column is-one-half">
          <div class="content">
            <p> Reporters at St. Louis Public Radio interviewed more than 20 people for this project. Some spoke to us alone, others alongside friends and family. All were directly touched by the inequalities that #Ferguson’s eruption showcased to the world. Several themes emerged during the interviews. Those themes became the chapters of this project.
            </p>
            <p> Our goal was to allow the people we interviewed to speak for themselves, giving their thoughts, observations, fears and hopes with minimal editing or interjections. We thank them for their time, honesty and trust.
            </p>
            <p> To support work like this at St. Louis Public Radio:
            </p>
            <div class="has-text-centered">
              <a class="donate button is-primary is-medium"
                href="https://stlpr.org/donate">Donate</a>
            </div>
          </div>
        </div>
      </div>
  </section>
  <section class="section">
    <div class="container">
      <div class="columns">
        <div class="column is-one-half">
          <div class="content">
            <h2 class="title">
              More Reflections
            </h2>
            <p> Seven chapters weren’t enough. Rather than cut reflections that didn’t fit neatly into our chapter themes, we created this extra chapter that, we feel, is well worth a listen.
            </p>
            <a href="8-1.html">
              <div class="extra video is-vcentered">
                <p class="more">Listen</p>
                <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
              </div>
            </a>
            <div class="video-divider"></div>
          </div>
        </div>
        <div class="column is-one-half">
          <div class="content extra-image">
            <a href="8-1.html">
              <figure class="image is-16by9">
                <img sizes="(max-width: 768px) 100vw, 50vw"
                  src="assets/photos/arnold-tutson-2-full-2560.jpg"
                  srcset="assets/photos/arnold-tutson-2-full-640.jpg 640w, assets/photos/arnold-tutson-2-full-1280.jpg 1280w, assets/photos/arnold-tutson-2-full-2560.jpg 2560w">
              </figure>
              <?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 21.0.2, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 160 90" style="enable-background:new 0 0 160 90;" xml:space="preserve">
<style type="text/css">
	.st0{fill:#CCBA6D;}
</style>
<path class="st0" d="M80,73.6c-15.9,0-28.8-12.9-28.8-28.8c0-7.6,3-15,8.4-20.4c11.2-11.2,29.5-11.2,40.7,0s11.2,29.5,0,40.7
	C95,70.5,87.6,73.6,80,73.6z M80,16.5c-15.6,0-28.3,12.7-28.3,28.3S64.4,73.1,80,73.1s28.3-12.7,28.3-28.3S95.6,16.5,80,16.5z"/>
<path class="st0" d="M71.6,62.1c-0.2,0-0.4,0-0.5-0.1c-0.4-0.2-0.6-0.6-0.6-1V28.7c0-0.6,0.5-1.1,1.1-1.2c0.2,0,0.5,0.1,0.6,0.2
	l24.4,16.1c0.5,0.4,0.7,1.1,0.3,1.6c-0.1,0.1-0.2,0.2-0.3,0.3L72.2,61.9C72,62,71.8,62.1,71.6,62.1z M71.6,28c-0.1,0-0.2,0-0.3,0.1
	c-0.2,0.1-0.3,0.3-0.3,0.6v32.3c0,0.4,0.3,0.6,0.6,0.6c0.1,0,0.2,0,0.4-0.1l24.4-16.1c0.3-0.2,0.4-0.6,0.2-0.9
	c0-0.1-0.1-0.1-0.2-0.2L71.9,28.1C71.8,28.1,71.7,28,71.6,28L71.6,28z"/>
</svg>

            </a>

          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section" id="map">
    <div class="container">
      <div class="content">
        <h2 class="title">
          The Voices of Living #Ferguson
        </h2>
      </div>
      <div class="columns is-centered is-multiline">
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Aziza Binti</p>
                <p class="id">Filmmaker and public speaker</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/aziza-binti-1-full-640.jpg"
                  srcset="assets/photos/aziza-binti-1-full-320.jpg 320w, assets/photos/aziza-binti-1-full-640.jpg 640w, assets/photos/aziza-binti-1-full-1280.jpg 1280w, assets/photos/aziza-binti-1-full-2560.jpg 2560w"
                  alt="Aziza Binti">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-1-aziza-binti.html">
                <div class="video video-1-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">That's somebody's child</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="2-1-aziza-binti.html">
                <div class="video video-2-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    2:
                    Experiences With Police</p>
                  <p class="quote">A car full of old women</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-9-aziza-binti.html">
                <div class="video video-5-9">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">It just seemed so distant</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-9-aziza-binti.html">
                <div class="video video-6-9">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">What's happening to the education</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-2-aziza-binti.html">
                <div class="video video-8-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">He was a big brother to them</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-3-aziza-binti.html">
                <div class="video video-8-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Blackity black black extra black</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Shalon Gates</p>
                <p class="id">Ferguson resident, educator</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/shalon-gates-1-full-640.jpg"
                  srcset="assets/photos/shalon-gates-1-full-320.jpg 320w, assets/photos/shalon-gates-1-full-640.jpg 640w, assets/photos/shalon-gates-1-full-1280.jpg 1280w, assets/photos/shalon-gates-1-full-2560.jpg 2560w"
                  alt="Shalon Gates">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-2-shalon-gates.html">
                <div class="video video-1-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">That could be my son</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="3-7-shalon-gates.html">
                <div class="video video-3-7">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">Just a way of life</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-1-shalon-gates.html">
                <div class="video video-4-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">We always felt safe</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-2-shalon-gates.html">
                <div class="video video-4-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">Mom, why did people burn buildings?</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-3-shalon-gates.html">
                <div class="video video-4-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">A perfect home for us</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-17-shalon-gates.html">
                <div class="video video-8-17">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">We talk a lot about choices</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Angela Walker</p>
                <p class="id">Ferguson resident, custodian</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/angela-walker-1-full-640.jpg"
                  srcset="assets/photos/angela-walker-1-full-320.jpg 320w, assets/photos/angela-walker-1-full-640.jpg 640w, assets/photos/angela-walker-1-full-1280.jpg 1280w, assets/photos/angela-walker-1-full-2560.jpg 2560w"
                  alt="Angela Walker">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-3-angela-walker.html">
                <div class="video video-1-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">You couldn't get to your house</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="3-2-angela-walker.html">
                <div class="video video-3-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">Drive to where there's light</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-4-angela-walker.html">
                <div class="video video-4-4">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">Stay here and ride it out</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Macc Walker</p>
                <p class="id">Ferguson resident, retail worker</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/macc-walker-1-full-640.jpg"
                  srcset="assets/photos/macc-walker-1-full-320.jpg 320w, assets/photos/macc-walker-1-full-640.jpg 640w, assets/photos/macc-walker-1-full-1280.jpg 1280w, assets/photos/macc-walker-1-full-2560.jpg 2560w"
                  alt="Macc Walker">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-3-macc-walker.html">
                <div class="video video-1-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">You couldn't get to your house</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="2-2-macc-walker.html">
                <div class="video video-2-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    2:
                    Experiences With Police</p>
                  <p class="quote">Because of my hair</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-4-macc-walker.html">
                <div class="video video-4-4">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">Stay here and ride it out</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-11-macc-walker.html">
                <div class="video video-6-11">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">It's not about just Ferguson</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-14-macc-walker.html">
                <div class="video video-8-14">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Come together for one cause</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-15-macc-walker.html">
                <div class="video video-8-15">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">You misjudge us</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Myrless Jones</p>
                <p class="id">Ferguson resident, custodian</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/myrless-jones-1-full-640.jpg"
                  srcset="assets/photos/myrless-jones-1-full-320.jpg 320w, assets/photos/myrless-jones-1-full-640.jpg 640w, assets/photos/myrless-jones-1-full-1280.jpg 1280w, assets/photos/myrless-jones-1-full-2560.jpg 2560w"
                  alt="Myrless Jones">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-4-myrless-jones.html">
                <div class="video video-1-4">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">Can you get home? No.</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="2-2-myrless-jones.html">
                <div class="video video-2-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    2:
                    Experiences With Police</p>
                  <p class="quote">Because of my hair</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-1-myrless-jones.html">
                <div class="video video-6-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">Something's got to change</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Rianna Curtain</p>
                <p class="id">Student</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/rianna-curtain-1-full-640.jpg"
                  srcset="assets/photos/rianna-curtain-1-full-320.jpg 320w, assets/photos/rianna-curtain-1-full-640.jpg 640w, assets/photos/rianna-curtain-1-full-1280.jpg 1280w, assets/photos/rianna-curtain-1-full-2560.jpg 2560w"
                  alt="Rianna Curtain">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-5-rianna-curtain.html">
                <div class="video video-1-5">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">History was repeating itself</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="2-4-rianna-curtain.html">
                <div class="video video-2-4">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    2:
                    Experiences With Police</p>
                  <p class="quote">Look innocent</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-1-rianna-curtain.html">
                <div class="video video-5-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">Everything's the same</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-2-rianna-curtain.html">
                <div class="video video-6-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">That's my perfect world</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-11-rianna-curtain.html">
                <div class="video video-8-11">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Shot seven times</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-12-rianna-curtain.html">
                <div class="video video-8-12">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Feel through your feelings</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-13-rianna-curtain.html">
                <div class="video video-8-13">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Everywhere you go</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Pamela Powell</p>
                <p class="id">Ferguson resident, county courts staff</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/pamela-powell-1-full-640.jpg"
                  srcset="assets/photos/pamela-powell-1-full-320.jpg 320w, assets/photos/pamela-powell-1-full-640.jpg 640w, assets/photos/pamela-powell-1-full-1280.jpg 1280w, assets/photos/pamela-powell-1-full-2560.jpg 2560w"
                  alt="Pamela Powell">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-6-pamela-powell.html">
                <div class="video video-1-6">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">That police officer killed him</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="3-8-pamela-powell.html">
                <div class="video video-3-8">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">I did not. And I will not.</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-5-pamela-powell.html">
                <div class="video video-4-5">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">That's not us</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-5-pamela-powell.html">
                <div class="video video-5-5">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">I'm not going to go there</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-6-pamela-powell.html">
                <div class="video video-6-6">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">Make a thriving place</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Daniel Isom</p>
                <p class="id">Former St. Louis Police Chief</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/daniel-isom-1-full-640.jpg"
                  srcset="assets/photos/daniel-isom-1-full-320.jpg 320w, assets/photos/daniel-isom-1-full-640.jpg 640w, assets/photos/daniel-isom-1-full-1280.jpg 1280w, assets/photos/daniel-isom-1-full-2560.jpg 2560w"
                  alt="Daniel Isom">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-7-daniel-isom.html">
                <div class="video video-1-7">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">Not just an ordinary incident</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="2-5-daniel-isom.html">
                <div class="video video-2-5">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    2:
                    Experiences With Police</p>
                  <p class="quote">Everyone wants to go home safe</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="3-6-daniel-isom.html">
                <div class="video video-3-6">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">Yes, sir. No, sir.</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-2-daniel-isom.html">
                <div class="video video-5-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">Some significant changes</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-8-daniel-isom.html">
                <div class="video video-6-8">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">A bigger piece of pie</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-9-daniel-isom.html">
                <div class="video video-8-9">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">A different way</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-10-daniel-isom.html">
                <div class="video video-8-10">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">The newer generation</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Kayvion Calvert</p>
                <p class="id">Student</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/kayvion-calvert-1-full-640.jpg"
                  srcset="assets/photos/kayvion-calvert-1-full-320.jpg 320w, assets/photos/kayvion-calvert-1-full-640.jpg 640w, assets/photos/kayvion-calvert-1-full-1280.jpg 1280w, assets/photos/kayvion-calvert-1-full-2560.jpg 2560w"
                  alt="Kayvion Calvert">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-8-kayvion-calvert.html">
                <div class="video video-1-8">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">That could've been me</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-1-kayvion-calvert.html">
                <div class="video video-5-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">Everything's the same</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-4-kayvion-calvert.html">
                <div class="video video-6-4">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">Policing their own communities</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-11-kayvion-calvert.html">
                <div class="video video-8-11">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Shot seven times</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-12-kayvion-calvert.html">
                <div class="video video-8-12">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Feel through your feelings</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-13-kayvion-calvert.html">
                <div class="video video-8-13">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Everywhere you go</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Christopher McNeil</p>
                <p class="id">Educator</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/christopher-mcneil-1-full-640.jpg"
                  srcset="assets/photos/christopher-mcneil-1-full-320.jpg 320w, assets/photos/christopher-mcneil-1-full-640.jpg 640w, assets/photos/christopher-mcneil-1-full-1280.jpg 1280w, assets/photos/christopher-mcneil-1-full-2560.jpg 2560w"
                  alt="Christopher McNeil">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-9-christopher-mcneil.html">
                <div class="video video-1-9">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">It was like a war zone</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="2-6-christopher-mcneil.html">
                <div class="video video-2-6">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    2:
                    Experiences With Police</p>
                  <p class="quote">These two worlds I live in</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="3-9-christopher-mcneil.html">
                <div class="video video-3-9">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">Our little Wakanda</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-5-christopher-mcneil.html">
                <div class="video video-6-5">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">That's Bob</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-16-christopher-mcneil.html">
                <div class="video video-8-16">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">We don't shy away</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>The Rev. Traci Blackmon</p>
                <p class="id">Faith leader</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/the-rev-traci-blackmon-1-full-640.jpg"
                  srcset="assets/photos/the-rev-traci-blackmon-1-full-320.jpg 320w, assets/photos/the-rev-traci-blackmon-1-full-640.jpg 640w, assets/photos/the-rev-traci-blackmon-1-full-1280.jpg 1280w, assets/photos/the-rev-traci-blackmon-1-full-2560.jpg 2560w"
                  alt="The Rev. Traci Blackmon">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="1-10-the-rev-traci-blackmon.html">
                <div class="video video-1-10">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    1:
                    Where Were You When…?</p>
                  <p class="quote">Hundreds of young people</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="2-3-the-rev-traci-blackmon.html">
                <div class="video video-2-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    2:
                    Experiences With Police</p>
                  <p class="quote">That's just what our girls do</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="3-5-the-rev-traci-blackmon.html">
                <div class="video video-3-5">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">How to survive a system</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-8-the-rev-traci-blackmon.html">
                <div class="video video-5-8">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">How much ground the church lost</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-12-the-rev-traci-blackmon.html">
                <div class="video video-6-12">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">My hope...</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-7-the-rev-traci-blackmon.html">
                <div class="video video-8-7">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">The pain was palpable</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Aniya Tutson</p>
                <p class="id">Student</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/aniya-tutson-1-full-640.jpg"
                  srcset="assets/photos/aniya-tutson-1-full-320.jpg 320w, assets/photos/aniya-tutson-1-full-640.jpg 640w, assets/photos/aniya-tutson-1-full-1280.jpg 1280w, assets/photos/aniya-tutson-1-full-2560.jpg 2560w"
                  alt="Aniya Tutson">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="2-7-aniya-tutson.html">
                <div class="video video-2-7">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    2:
                    Experiences With Police</p>
                  <p class="quote">Stay quiet</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="3-1-aniya-tutson.html">
                <div class="video video-3-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">Don't be scared</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Arnold Tutson</p>
                <p class="id">Hair specialist</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/arnold-tutson-1-full-640.jpg"
                  srcset="assets/photos/arnold-tutson-1-full-320.jpg 320w, assets/photos/arnold-tutson-1-full-640.jpg 640w, assets/photos/arnold-tutson-1-full-1280.jpg 1280w, assets/photos/arnold-tutson-1-full-2560.jpg 2560w"
                  alt="Arnold Tutson">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="3-3-arnold-tutson.html">
                <div class="video video-3-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">Just be civil</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-4-arnold-tutson.html">
                <div class="video video-5-4">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">A YOLO mentality</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-1-arnold-tutson.html">
                <div class="video video-8-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Just full of rage</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Brittini Gray</p>
                <p class="id">Organizer and healer</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/brittini-gray-1-full-640.jpg"
                  srcset="assets/photos/brittini-gray-1-full-320.jpg 320w, assets/photos/brittini-gray-1-full-640.jpg 640w, assets/photos/brittini-gray-1-full-1280.jpg 1280w, assets/photos/brittini-gray-1-full-2560.jpg 2560w"
                  alt="Brittini Gray">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="3-4-brittini-gray.html">
                <div class="video video-3-4">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">A disservice to our children</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-6-brittini-gray.html">
                <div class="video video-5-6">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">Operating within the system </p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-11-brittini-gray.html">
                <div class="video video-5-11">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">Burnout</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-10-brittini-gray.html">
                <div class="video video-6-10">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">Support for our youth</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-4-brittini-gray.html">
                <div class="video video-8-4">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Capacity for love</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-5-brittini-gray.html">
                <div class="video video-8-5">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Not sufficient to say 'death'</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-6-brittini-gray.html">
                <div class="video video-8-6">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Complicit and complacent</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Halbert Gates</p>
                <p class="id">Ferguson resident, engineer</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/halbert-gates-1-full-640.jpg"
                  srcset="assets/photos/halbert-gates-1-full-320.jpg 320w, assets/photos/halbert-gates-1-full-640.jpg 640w, assets/photos/halbert-gates-1-full-1280.jpg 1280w, assets/photos/halbert-gates-1-full-2560.jpg 2560w"
                  alt="Halbert Gates">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="3-7-halbert-gates.html">
                <div class="video video-3-7">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    3:
                    &lsquo;The Talk&rsquo;</p>
                  <p class="quote">Just a way of life</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-1-halbert-gates.html">
                <div class="video video-4-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">We always felt safe</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-2-halbert-gates.html">
                <div class="video video-4-2">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">Mom, why did people burn buildings?</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="4-3-halbert-gates.html">
                <div class="video video-4-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    4:
                    Living In Ferguson</p>
                  <p class="quote">A perfect home for us</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-7-halbert-gates.html">
                <div class="video video-6-7">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">Businesses bring the residents</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Jay Gaskin</p>
                <p class="id">Student</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/jay-gaskin-1-full-640.jpg"
                  srcset="assets/photos/jay-gaskin-1-full-320.jpg 320w, assets/photos/jay-gaskin-1-full-640.jpg 640w, assets/photos/jay-gaskin-1-full-1280.jpg 1280w, assets/photos/jay-gaskin-1-full-2560.jpg 2560w"
                  alt="Jay Gaskin">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="5-3-jay-gaskin.html">
                <div class="video video-5-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">Why I'm scared of them</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-8-jay-gaskin.html">
                <div class="video video-8-8">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Living that duality</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Angela Haywood Gaskin</p>
                <p class="id">Educator</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/angela-haywood-gaskin-1-full-640.jpg"
                  srcset="assets/photos/angela-haywood-gaskin-1-full-320.jpg 320w, assets/photos/angela-haywood-gaskin-1-full-640.jpg 640w, assets/photos/angela-haywood-gaskin-1-full-1280.jpg 1280w, assets/photos/angela-haywood-gaskin-1-full-2560.jpg 2560w"
                  alt="Angela Haywood Gaskin">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="5-3-angela-haywood-gaskin.html">
                <div class="video video-5-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">Why I'm scared of them</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="5-7-angela-haywood-gaskin.html">
                <div class="video video-5-7">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">Life can't just happen</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="8-8-angela-haywood-gaskin.html">
                <div class="video video-8-8">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    8:
                    More Reflections</p>
                  <p class="quote">Living that duality</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Jamie Dennis</p>
                <p class="id">Program Director, Save our Sons</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/jamie-dennis-1-full-640.jpg"
                  srcset="assets/photos/jamie-dennis-1-full-320.jpg 320w, assets/photos/jamie-dennis-1-full-640.jpg 640w, assets/photos/jamie-dennis-1-full-1280.jpg 1280w, assets/photos/jamie-dennis-1-full-2560.jpg 2560w"
                  alt="Jamie Dennis">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="5-10-jamie-dennis.html">
                <div class="video video-5-10">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    5:
                    What Has Changed?</p>
                  <p class="quote">My boys are devalued</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
              
              <div class="video-divider"></div>
              
              <a href="6-3-jamie-dennis.html">
                <div class="video video-6-3">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    6:
                    Hopes For #Ferguson</p>
                  <p class="quote">Work with each other</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
        <div class="column is-3">
          <div class="card">
            <div class="card-content">
              <div class="card-header-title">
                <p>Michael Brown Sr. </p>
                <p class="id">Father of Michael Brown Jr.</p>
              </div>
            </div>
            <div class="card-image">
              <figure class="image is-3by2">
                <img sizes="(max-width:768px) 100vw, 25vw"
                  src="assets/photos/michael-brown-sr-1-full-640.jpg"
                  srcset="assets/photos/michael-brown-sr-1-full-320.jpg 320w, assets/photos/michael-brown-sr-1-full-640.jpg 640w, assets/photos/michael-brown-sr-1-full-1280.jpg 1280w, assets/photos/michael-brown-sr-1-full-2560.jpg 2560w"
                  alt="Michael Brown Sr. ">
              </figure>
            </div>
            <div class="card-content">
              
              
              <a href="7-1-michael-brown-sr.html">
                <div class="video video-7-1">
                  <div class="is-pulled-right"> <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>

                  </div>
                  <p class="chapter-title">Chapter

                    


                    7:
                    A Father’s Perspective</p>
                  <p class="quote">First born, best friend, best man</p>
                  <p class="viewed">Viewed</p>
                </div>
              </a>
              
            </div>
          </div>
        </div>
        
      </div>
    </div>
  </section>
  <section class="section credits">
    <div class="container">
      <div class="content">
        <h2 class="title">
          Credits
        </h2>
      </div>
      <div class="container">

        <div class="columns is-multiline">
          
          <div class="column is-3">
            <div class="content">

              <h3 class="position">Reporting by: </h3>
              

              <p class="name">Marissanne Lewis-Thompson</p>
              

              <p class="name">Andrea Y. Henderson</p>
              

              <p class="name">Chad Davis</p>
              

              <p class="name">Jeremy D. Goodwin</p>
              

              <p class="name">Nancy Fowler</p>
              
            </div>
          </div>

          
          <div class="column is-3">
            <div class="content">

              <h3 class="position">Photography by: </h3>
              

              <p class="name">Carolina Hidalgo</p>
              

              <p class="name">David Kovaluk</p>
              
            </div>
          </div>

          
          <div class="column is-3">
            <div class="content">

              <h3 class="position">Digital & Special Projects Editor:</h3>
              

              <p class="name">Brian Heffernan</p>
              
            </div>
          </div>

          
          <div class="column is-3">
            <div class="content">

              <h3 class="position">Executive Editor:</h3>
              

              <p class="name">Shula Neuman</p>
              
            </div>
          </div>

          
          <div class="column is-3">
            <div class="content">

              <h3 class="position">Design by:</h3>
              

              <p class="name">David Kovaluk</p>
              
            </div>
          </div>

          
          <div class="column is-3">
            <div class="content">

              <h3 class="position">Additional editing by: </h3>
              

              <p class="name">Maria Altman</p>
              

              <p class="name">David Cazares</p>
              

              <p class="name">Fred Ehrlich</p>
              

              <p class="name">Holly Edgell</p>
              

              <p class="name">MacK Korris</p>
              

              <p class="name">Bob Cronin</p>
              
            </div>
          </div>

          
          <div class="column is-3">
            <div class="content">

              <h3 class="position">Production:</h3>
              

              <p class="name">Kae Petrin</p>
              

              <p class="name">Lindsay Toler</p>
              

              <p class="name">Brent Jones</p>
              

              <p class="name">Alex Rice</p>
              
            </div>
          </div>

          

        </div>
      </div>
  </section>

  <footer class="footer">
    <div id="stlpr-footer" class="content">

        <div class="columns is-centered">
            <div class="column has-text-centered">
                <div class="content">
                    <p class="publish">Published Aug. 8, 2019</p>
                    <p>&copy; 2019 St. Louis Public Radio</p>
                    <p class="umsl is-italic">St. Louis Public Radio is a service of the University of
                        Missouri St. Louis</p>
                </div>
            </div>

        </div>
    </div>

</footer>

  
<div
  class="video-modal is-hidden"
  id="share-modal"
  aria-hidden="true">

  <button class="reset vm_close" aria-label="Close" onclick="dismissShareModal()">
    <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M43.5 208.5a2 2 0 0 1-1.41-3.41l163-163a2 2 0 0 1 2.82 2.82l-163 163a2 2 0 0 1-1.41.59z"/>
  <path d="M206.5 208.5a2 2 0 0 1-1.41-.59l-163-163a2 2 0 0 1 2.82-2.82l163 163a2 2 0 0 1-1.41 3.41z"/>
</svg>

  </button>

  <div class="vm_body vm_body-share vm_single">

  

    <div class="vm_block">
      <h3 class="vm_title is-uppercase">Share This Project</h3>
      <a
        class="reset share-button"
        target="_blank"
        href="https://www.facebook.com/sharer/sharer.php?u=https://apps.stlpublicradio.org/livingferguson"
      >
        <i class="fab fa-facebook share-icon"></i>
        Share on Facebook
      </a>
      <a
        class="reset share-button"
        target="_blank"
        href="https://twitter.com/intent/tweet?text=Hear%20more%20voices%20from%20%23LivingFerguson%2C%20a%20%40stlpublicradio%20collection%20of%20interviews%20about%20life%2C%20loss%20and%20hope%20five%20years%20after%20%23Ferguson&url=https://apps.stlpublicradio.org/livingferguson"
      >
        <i class="fab fa-twitter share-icon"></i>
        Share on Twitter
      </a>
      <label class="share-button" for="share-project">
        <i class="fas fa-globe share-icon"></i>
        Copy link
        <span class="copy-confirmation"></span>
      </label>
      <input
        id="share-project"
        class="reset share-button"
        type="text"
        value="https://apps.stlpublicradio.org/livingferguson"
        spellcheck="false"
      >
    </div>
  </div>

  <footer class="vm_footer">
    
  </footer>
</div>


  <script type="text/javascript">
    if (storageAvailable()) {
      const FYAFStorage = localStorage.getItem('stlpr_living_ferguson');

      if (FYAFStorage) {
        store = JSON.parse(FYAFStorage);

        store.episodes_watched.forEach(function (video) {
          watched = "video-" + video;
          rows = document.getElementsByClassName(watched);

          Array.from(rows).forEach((row) => {
            row.className += " viewed";
          })


        })


      }
    }
  </script>
</body>

</html>